[Default]
Title  = ASUS EPU Driver + AI Gear 3+ Utility
Description = Die EPU (Energie processing Unit) ist eine auf Hardware basierende IC-Steuerung zum Strom sparen, wenn dies erforderlich sein soll. In Kombination mit dem Hilfsprogramm "AI Gear3" bietet der Chip den Benutzern eine effiziente und hervorragende Energieeinsparung auf Grund einer automatischen Erfassung des Prozessorstroms in Echtzeit.
